[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.ShowAlwaysCheckable

ShowAlwaysCheckable - if True, Item is always shown as checkable.

## Declaration

Source position: menus.pp line 345

`published property TMenuItem.ShowAlwaysCheckable : Boolean read FShowAlwaysCheckable write SetShowAlwaysCheckable default False;`